/* 新闻列表 */

.news {}

.news ul li {
    padding: 5px 0;
}

.news ul a {
    display: block;
    position: relative;
    padding: 10px 38px 10px 10px;
    background: #fff;
}

.new-li-top {
    position: relative;
}

.new-li-title {
    overflow: hidden;
    font: bold 16px/30px '微软雅黑';
    color: #000;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.new-li-time {
    position: relative;
    padding-left: 10px;
    font: 400 16px/30px '微软雅黑';
    color: #a5a5a5;
}

.new-li-time::before {
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    width: 5px;
    height: 20px;
    background: #009b4d;
}

.new-li-p {
    height: 60px;
    overflow: hidden;
    font: 400 14px/30px '微软雅黑';
    color: #494949;
}

.new-li-plus {
    position: absolute;
    right: 10px;
    top: 42px;
    background: #006f37;
}

.new-li-plus span {
    display: block;
    width: 30px;
    height: 30px;
    background: url(../images/plus.png) no-repeat center center/12px;
}
@media (min-width: 1200px) {
    .news {
        background: none;
    }
    .news ul li {
        padding: 15px 0;
    }

    .news ul a {
        display: block;
        position: relative;
        padding: 30px 100px 30px 30px;
        background: #fff;
    }

    .new-li-top {
        position: relative;
    }

    .new-li-title {
        width: 500px;
        overflow: hidden;
        font: bold 18px/36px '微软雅黑';
        color: #000;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .new-li-time {
        position: absolute;
        right: 10px;
        top: 0;
        padding-left: 10px;
        font: 400 16px/36px '微软雅黑';
        color: #a5a5a5;
    }

    .new-li-time::before {
        content: '';
        position: absolute;
        left: 0;
        top: 8px;
        width: 5px;
        height: 20px;
        background: #009b4d;
    }

    .new-li-p {
        width: 700px;
        height: 60px;
        overflow: hidden;
        font: 400 14px/30px '微软雅黑';
        color: #494949;
    }

    .new-li-plus {
        position: absolute;
        right: 20px;
        top: 40px;
        background: #006f37;
    }

    .new-li-plus span {
        display: block;
        width: 50px;
        height: 50px;
        background: url(../images/plus.png) no-repeat center center;
    }

    .news ul a:hover {
        background: #006f37;
    }

    .news ul a:hover .new-li-title {
        color: #fff;
    }

    .news ul a:hover .new-li-time {
        color: #fff;
    }

    .news ul a:hover .new-li-time::before {
        background: #fff;
    }

    .news ul a:hover .new-li-p {
        color: #fff;
    }

    .news ul a:hover .new-li-plus {
        background: #fff;
    }

    .news ul a:hover .new-li-plus span {
        background-image: url(../images/plusa.png);
    }
}


/* 新闻详情 */

.new-er {}

.new-er-title {
    text-align: center;
}

.new-er-name {
    font: bold 16px/24px "微软雅黑";
    color: #333;
}

.new-er-time {
    font: 400 14px/24px "微软雅黑";
    color: #999;
}

.new-er-p p {
    margin-bottom: 10px;
    font: 400 14px/24px "微软雅黑";
    color: #333;
    text-align: justify;
}

.new-er-p p img {
    max-width: 100%;
}

@media (min-width: 1200px) {
    .new-er {
        padding: 50px 150px;
    }

    .new-er-title {
        position: relative;
        margin: 0 0 10px;
        padding: 0 0 10px;
        color: #fff;
        text-align: left;
        border-bottom: 1px solid #333;
    }

    .new-er-name {
        color: #333;
    }

    .new-er-time {
        position: absolute;
        right: 0;
        top: 0;
        color: #333;
    }

    .new-er-p p {
        font: 400 16px/30px "微软雅黑";
        color: #333;
    }
}